youtube.com/ket0h

Config modified off SMASHZ config, just changed some simple stuff.

seta ui_hud_hardcore 1
seta hud_enable 0
seta cg_chatTime 0
seta bg_bobMax 1
seta r_blur 0
seta r_fog 0
seta r_gamma 1
seta r_normalMap 1
seta sm_maxLights "4"
seta cg_drawspectatormessages 0
seta cg_drawTurretCrosshair 0
seta cg_overheadNamesSize 0
seta cg_overheadRankSize 0
seta cg_overheadIconSize 0
seta cg_overheadnamesglow "0 0 0 0"
seta cg_overheadnamesfarscale "0"
seta cg_fov 80
seta cg_fovscale 1.225
seta r_brightness 0
seta r_filmUseTweaks 1
seta r_contrast "1"
seta cg_drawlagometer 0
seta cg_cursorhints 0
seta cg_drawcrosshair 1
seta cg_drawcrosshairnames 0
seta cg_drawfriendlynames 0
seta cg_tracerchance "1"
seta cg_tracerspeed "10000"
seta cg_tracerscale "1"
seta cg_tracerlength 200
seta r_dof_tweak 0
seta r_dof_farBlur 2
seta r_dof_nearBlur 4
seta r_dof_nearStart 0
seta r_dof_nearEnd 45
seta r_dof_enable 0
seta cg_tracerscalemindist "0"
seta cg_firstPersonTracerChance "1"
seta fx_drawClouds 1
seta r_distortion 1
seta cg_hudGrenadePointerWidth "0"
seta cg_hudGrenadePointerHeight "0"
seta cg_blood "1"
seta cg_centertime 5
seta cg_drawgun 1
seta cg_draw2d 1
seta dynent_active 1
seta readyup_over 1
seta ragdoll_enable 1
seta r_dlightLimit 4
seta sm_sunSampleSizeNear 1
seta r_texFilterDisable 0
seta r_aasamples "16"
seta r_aaalpha "2"
seta r_texfilteranisomax "16"
seta r_texfilteranisomin "16"
seta r_glow "0"
seta r_glowtweakenable "0"
seta r_glowtweakbloomcutoff 0.66
seta r_glowusetweaks "0"
seta r_glowTweakRadius0 "3"
seta r_glowTweakBloomIntensity0 "0.5"
seta sm_enable "1"
seta r_drawDecals "1"
seta r_drawSun "1"
seta r_drawWater "1"
seta r_specular 1
seta r_specularColorScale "8"
seta r_zfeather "1"
seta fx_enable "1"
seta fx_marks "1"
seta fx_marks_ents "1"
seta fx_marks_smodels "1"
seta con_gameMsgWindow0MsgTime "10"
seta r_clear "1"
seta r_clearcolor "0 0 0 0"
seta r_lodBiasRigid "-1000"
seta r_lodBiasSkinned "-1000"
seta r_lodScaleRigid "1"
seta r_lodScaleSkinned "1"
seta r_forceLod "0"
seta r_znear "4"
seta r_zfar "0"
seta r_sunblind_fadein "0"
seta r_sunblind_fadeout "0"
seta r_sunblind_max_angle 90
seta r_sunflare_max_size "669.9"
seta r_sunflare_min_size "10000"
seta r_sunsprite_size "1000"
seta r_sun_from_dvars "0"
seta r_polygonoffsetbias "-16"
seta r_polygonoffsetscale "-4"
seta sm_polygonOffsetScale "2"
seta sm_polygonOffsetBias "0"
seta waypointOffscreenPointerDistance "0.001"
seta waypointOffscreenPointerWidth "0.01"
seta waypointOffscreenPointerHeight "0.01"
seta waypointIconWidth "0.01"
seta waypointIconHeight "0.01"
seta scr_sd_timelimit "2000"
seta r_filmTweakBrightness "0"
seta r_filmTweakContrast "1.105"
seta r_filmTweakDarktint "0.7 0.85 1.1"
seta r_filmTweakDesaturation "0.01"
seta r_filmTweakEnable "1"
seta r_filmTweakLighttint "1.7 1.6 1.8"
seta r_filmTweakInvert "0"
seta r_filmUseTweaks "1"
seta r_lightTweakSuncolor "1 0.85 0.61 1"
seta r_lightTweakSunlight "1.25"
seta com_maxfps "250"
//COLORS + EXTRAS

//seta g_TeamColor_Axis "0.95 0.95 0.95 1"
//seta g_teamcolor_allies "1 0.4 0 1"
g_TeamColor_Axis "1 1 1 1" white
//g_TeamColor_Allies "0.215 0.660 1 1" blue
//g_TeamColor_Allies "0.594 0.492 1 1" Purple
//g_TeamColor_Allies "0.305 0.723 0.348 1" LightGreen
g_TeamColor_Allies 0.645 0.438 0.852 1 ketoh
youtube.com/ketoh.cfg